• Software
  • Posted
  • Hits: 726

Sbarazzarsi delle vulnerabilità Meltdown e Spectre: ora possibile con lo scanner gratuito di G DATA

Il produttore di sicurezza IT G DATA ha sviluppato e reso disponibile a titolo gratuito un'applicazione che verifica l'integrità del sistema rispetto alle vulnerabilità Meltdown e Spectre. In presenza di una delle due falle, lo scanner spiega agli utenti come proteggersi contro eventuali scenari di attacco.

G DATA Meltdown Spectre Tool rimozione

I computer dotati di buoni software di sicurezza sono sufficientemente tutelati contro cyberattacchi derivanti da internet. Un pacchetto antivirus efficiente offre anche protezione scrupolosa in caso di attacchi provenienti da fonti offline, come una chiavetta USB infetta o altre periferiche connesse al computer. Con il proprio scanner gratuito, disponibile da subito G DATA protegge i dispositivi degli utenti contro attacchi che sfruttano le vulnerabilità Meltdown o Spectre.

Funzioni dell'applicazione

Lo scanner analizza importanti parametri ed impostazioni del computer, tra cui:

  • ultimo aggiornamento Microsoft condotto
  • tipo di processore impiegato nel computer e eventuali falle di sicurezza
  • sistema operativo utilizzato
  • presenza di impostazioni essenziali per la sicurezza nel BIOS
  • compatibilità dell'antivirus installato con le nuove patch di Microsoft.

G DATA Meltdown Spectre Tool rimozione 1

Dopo aver completato il test, lo scanner gratuito di G DATA suggerisce eventuali correzioni. Gli internauti dovrebbero applicare immediatamente le misure di sicurezza consigliate dall'applicazione per assicurarsi che il sistema utilizzato goda di una protezione efficace.

Requisiti di sistema:

Windows 10, Windows 8.1, Windows 8, Windows 7 SP1, Windows Server 2016, Windows Server 2012 R2, o Windows Server 2012. Lo scanner G DATA per Meltdown & Spectre necessita di .NET Framework 4 o successivo, solitamente pre-installato su Windows 8 / Windows Server 2012. Nel caso si utilizzasse Windows 7 SP1, o Windows Server 2008 R2 SP1 è necessario installare anche .NET Framework 4.7.1.

L'applicazione è disponibile al link: secure.gd/dl-mss